html,
body {
    height: 100% !important;
}

html {
    overflow-y: scroll;
}

body {
    font-family: 'Lora', serif;
}

.modal-header-custom {
    min-height: 16.43px;
    padding: 15px;
}


/*==========CAROUSEL CSS==========*/

.carousel {
    margin: auto;
}

.carouselContainer {
    margin-top: 1%;
}

.carousel-inner {
    overflow: hidden;
}

.carousel-inner img {
    width:100%;
    height:480px;
    max-height:480px;
}

.carousel-control {
  max-height: 400px;
}


/*==========nav-fix========== Applied via javascript if a scrollbar is visiable==========*/

.nav-fix {
    /*right: 17px;*/
}


/*==================================================================INDEX PAGE CSS=====================================================================*/


/*mobile resolution css*/

@media screen and (min-width: 310px) {
    .navbar-brand img {
        width: 135px;
        position: relative;
        bottom: 10px;
    }
    .productImage img {
        width: 270px;
        height: 270px;
    }
    .productPriceContainer {
        width: 270px;
    }
    .shoppingCartContainer {
        width: 260px;
    }
    .carousel-inner {
        height: 155px;
    }
    .carousel-inner img {
        width:100%;
        height:155px;
        max-height:155px;
    }
    .item.active,
    .item.active img {
        height: 100% !important;
    }
}

@media screen and (min-width: 480px) {
    .carousel-inner {
        height: 240px;
    }
    .carousel-inner img {
        width:100%;
        height:240px;
        max-height:240px;
    }
    .item.active,
    .item.active img {
        height: 100% !important;
    }
}

@media screen and (min-width: 768px) {
    .navbar-brand img {
        top: 10px;
    }
    .navbar-right {
        right: 45px;
        margin-right: 0px !important;
    }
    .carousel {
        width: 70%;
        margin: auto;
        height: 100%;
        overflow: hidden;
    }
    .carousel-inner {
        height: 300px;
    }
    .carousel-inner img {
        width:100%;
        height:300px;
        max-height:300px;
    }
    .item.active,
    .item.active img {
        height: 100% !important;
    }
}

@media screen and (max-width: 1200px) {
    .prodsContainer.col-md-9 {
        width: 70%;
    }
}

@media screen and (min-width: 992px) {
    .carousel-inner {
        height: 400px;
    }
    .carousel-inner img {
        width:100%;
        height:400px;
        max-height:400px;
    }
    .navbar-right {
    }
    .navbar-brand img {
        width: 215px !important;
        top: 0px !important;
    }
    .productImage img {
        width: 240px;
        height: 240px;
    }
    .productPriceContainer {
        width: 240px;
    }
    .item.active,
    .item.active img {
        height: 100% !important;
    }
}

@media screen and (min-width: 1200px) {
    .carousel {
        width: 70%;
        margin: auto;
        overflow: hidden;
    }
    .carousel img {
        position: relative;
        top: 0px !important;
    }
    .carousel-inner {
        height: 480px;
    }
    .carousel-inner img {
        width:100%;
        height:480px;
        max-height:480px;
    }
    .blogArchiveContainer {
        margin-left: 5%;
    }
    .productImage img {
        height: 300px;
        width: 300px;
    }
    .productPriceContainer {
        width: 300px;
    }
    .shoppingCartContainer {
        width: auto !important;
    }
}


/*------------------------------------*/

@media screen and (max-width: 768px) {
    .shoppingCartContainer {
        position: relative;
        left: 125%;
    }
    footer {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .shoppingCartContainer {
        position: relative;
        left: 35%;
    }
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
    border: 0;
    background: transparent;
    top: 15px;
}

.navbar-default .navbar-toggle:hover {
    background: transparent;
}

.navbar-brand img {
    position: relative;
}

.navbar {
    padding-bottom: 20px;
    background-color: white;
    font-size: 1.2em;
    font-weight: bold;
}

.navbar-right {
    margin-top: 20px;
    position: relative;
}

.navbar-nav>li {
    color: #222 !important;
}

.navbar-default {
    border-color: transparent;
    width: 84.6%;
    margin: auto;
    border-bottom: 1px solid rgb(198, 104, 18);
}

.navbar-nav>li>a {
    margin-top: 30px;
    color: #222 !important;
    margin-bottom: 20px;
}

.navbar-default .navbar-nav>.active>a {
    background-color: transparent;
    border-bottom: 2px dashed rgb(198, 104, 18);
}

.navbar-default .navbar-nav>li>a {
    margin-left: 0px;
    padding: 5px;
}

.contactLink {
    margin-right: 0px;
}

.secondaryNav {
    margin-top: 33.4px;
}

.linkLists a {
    color: #222;
}

.linkLists a:hover {
    color: #444;
    text-decoration: none;
}

.linkLists span {
    margin-top: 0px;
}

.linkLists span:hover {
    cursor: pointer !important;
}

.dropdown-toggle {
    display: none;
}

.homePageParagraph {
    text-align: center;
}


/*-----------MODAL CSS----------*/

.modal-dialog {
    text-align: left;
}

.modal-body img {
    margin-top: 0px;
    height: 300px;
    width: 300px;
}

.modal-body {
    overflow-y: auto;
}

.modal-body h4 {
    color: orangered;
    font-weight: bold;
    border-left: 4px solid orangered;
    padding: 10px;
}

.modalTableInfoSections {
    border-left: 2px solid lightgray;
    border-bottom: 1px solid lightgray;
}

.modalTableInfoSections p {
    padding: 10px;
    border-top: 1px solid lightgray;
    margin-left: 3px;
}


/*==========MEDIA QUERIES FOR MOBILE DEVICES=========*/

@media screen and (max-width: 300px) {}


/*==========FOOTER CSS=========*/

footer {
    margin-top: 1.2%;
    width: 85% !important;
    margin-left: 7.5%;
    padding: 0.2%;
    padding-top: 1%;
    border-top: 1px solid rgb(198, 104, 18);
    border-top-width: 80% !important;
}

footer h5 {
    font-weight: bold;
}

.socialIconsHolder {
    text-align: center;
}

footer i {
    font-size: 2em !important;
    margin-top: 0px;
    margin-left: 20px;
}

.facebook {
    color: #0066bb;
}

.twitter {
    color: #005b98;
}


/*==================================================================ABOUT PAGE CSS========================================================================*/

.aboutSection {
    margin-top: 3%;
}

.aboutImage {
    margin-top: 6%;
}

.aboutPageContainer p {
    text-align: justify;
}


/*==================================================================PRODUCTS PAGE CSS=====================================================================*/

.productsContainerControls {
    text-align: center;
    margin: auto;
    padding: 15px;
}

.prodsContainer {
    padding: 0px;
}


/*---mixItUp css---*/

#productsContainer .mix {
    display: none;
    text-align: center;
}

.products_wrapper {
    margin-top: 50px;
    padding: 0px;
}

.products_wrapper img {
    margin-top: 20px;
}

.prodItemDiv {
    text-align: center;
    margin-bottom: 3%;
}

.prodItemDiv img {
    width: 100%;
}

.prodItemInner {
    border: 1px solid lightgrey;
    padding: 0px;
}

.prodItemInner i {
    font-size: 2em;
    color: orange;
}

.prodItemDivDesc {
    border: 1px solid lightgrey;
    padding: 1.5%;
}

.prodItemDivDesc i:hover {
    cursor: pointer;
}

.productPriceContainer {
    border: 1px solid lightgray;
    text-align: center;
    height: auto;
    margin: auto;
}

.productImage:hover {
    cursor: pointer;
}

.productPriceContainer h3 {
    margin: 10px;
}

.priceIcon i:hover {
    cursor: auto;
}

.productPriceButtons {
    background-color: green !important;
    width: 100%;
    border-top: 1px solid lightgray;
}

.productPriceContainer i {
    color: orange;
    font-size: 2.1em;
}

.addToCart,
.showDetailsCartDiv:hover {
    cursor: pointer;
}

.prod-modal-inner-right-price {
    color: #555 !important;
    border-left: 0px !important;
    border-bottom: 1px solid lightgrey;
    margin-bottom: 7%;
}

.prod-modal-inner-right-desc {
    margin-top: 8%;
    padding-top: 3%;
    padding-bottom: 3%;
    border-left: 0px !important;
    border-top: 1px solid lightgrey;
}

.prod-modal-inner-right span {
    margin-left: 1.8%;
}

.cart-btn {
    margin-top: 5%;
    margin-left: 3%;
}


/*** just temporary area for paypal cart.... nice work maen great commenting ***/

#paypal_holder {
    position: fixed;
    float: left;
}


/*--- SHOPPING CART CSS ---*/

.shopping_cart_anchor {
    /*right: 10px;*/
}

.stick {
    position: fixed;
    top: 0px;
}

.shoppingCartContainer {
    background-color: lightgrey;
    border-radius: 5px;
    margin-top: 20px;
    margin-right: 0%;
    padding: 0px;
}

.shoppingCartContainer h4 {
    border-bottom: 2px dashed orange;
    padding: 10px;
}

.subtotalsContainer {
    padding: 10px;
    border-top: 2px dashed orange;
}

.shoppingCartContainer i {
    color: #FF4040;
}

.shoppingCartContainer i:hover {
    cursor: pointer;
}


/*=====================================CONTACT PAGE CSS====================================*/

.contactDetails {
    margin-top: 2%;
}

.contactDetails i {
    margin-left: 5%;
    font-size: 1.5em;
    margin-top: 0px;
}

.contactDetails h4 {
    margin-left: 14%;
}


/*--- form validation css ---*/

.requiredInput {
    border: 1px solid #d43f3a;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
}

.inputCommentRequired {
    border: 1px solid #d43f3a;
    width: 100%;
    height: 114px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
}


/*======================================BLOG PAGE CSS======================================*/

.blogContainer {
    margin-top: 3%;
}

.blogImgContainer {
    margin-top: 1.5%;
}

.blogDescContainer span {
    color: #555;
    font-size: 13px;
}

.blogDescContainer p {
    margin-top: 7px;
}

.blogArchiveContainer {
    margin-top: 3% !important;
}

.blogArchiveContainer h4 {
    border-bottom: 1px solid lightgrey;
}


/*===================================ENQUIRY PAGE CSS=======================================*/

.enquiryRightContainer {
    border: 1px solid lightgrey;
    padding-left: 0px;
    padding-right: 0px;
}

.enquriyForm {
    background-color: yellow;
    padding-left: 0px;
}

.formHeader {
    background-color: lightgrey;
    padding: 18px;
}

.formHeader i {
    margin-top: 8px;
    font-size: 1.5em;
    color: #5bc0de;
}


/*===============================RECIPES HOLDER PAGES CSS================================*/

.recipeTitleHolder {
    height: 50px;
    margin-bottom: 2.9%;
}

.recipesDescDiv h3 {
    margin-left: 0px;
    text-decoration: none!important;
}

.recipesDescDiv h3:hover {
    text-decoration: none!important;
}

.imageHolder {
    margin-top: 0px;
}

.readMoreLink span {
    margin-top: 40px !important;
}


/*---------------------REATAIL INFO PAGE CSS------------------*/

.shop-page-header {
    margin-left: 15.5%;
    width: 80%;
    margin-bottom: 2%;
}

.shop-page-container {
    padding: 0px;
    width: 65%;
    margin-bottom: 1%;
}

.store-holder-container {
    min-height: 120px;
}

.store-holder-container h4 {
    color: rgb(198, 104, 18);
}


/**fix for https://github.com/lukesUbuntu/persianfeast/issues/5 */

.shopSpacer {
    width: 235px;
}


/**************BOOTSTRAP OVERDIDES*****************/

#shoppingCart {
    font-size: 12px;
    left: 5px;
    position: relative;
    width: 255px;
}

.subtotalsContainer {
    font-size: 12px;
}

.clickable {
    cursor: pointer;
    text-decoration: none;
    color: black;
}

.editCart {
    color: orange;
}
.cartRemove{
    color: red;
}
